{
    "key": {
        "major": "major",
        "minor": "minor",
        "Bflat": "",
        "C": "C",
        "D": "D",
        "E": "E",
        "F": "F",
        "G": "G",
        "A": "A",
        "B": "B"
    }
}